#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=Uma lista de novas linhas ou de opções separadas por espaço para incluir no comando do SourceAnalyzer. Exemplo\: -64
Access\ Token=Token de Acesso
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=Token de Acesso para usar para efetuar login no servidor HP Fortify ao invés de usar um nome do usuário e senha
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=Um argumento opcional fornecido à varredura do HP Fortify para alocar a sua memória máxima. Exemplo\: -Xmx1200m
Automation=Automação
Build\ Id=ID da Construção
Build\ Options=Opções de Criação
Code\ Analytics=Analítica de código
Command\ Path=Caminho de Comando
Fortify\ Build=Construção do Fortify
Fortify\ Clean=Limpeza do Fortify
Fortify\ Scan=Varredura do Fortify
Fortify\ Upload=Upload do Fortify
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=Configuração do HP Fortify
Java\ Memory\ Setting=Configuração de Memória do Java
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=Caminho opcional para os executáveis do SourceAnalyzer e do FortifyClient se não estiverem no caminho. Esse deve ser apenas o caminho para o diretório que os contêm.
Password=Senha
Password\ to\ login\ to\ the\ HP\ Fortify\ server=Senha para efetuar login no servidor HP Fortify
Project=Projeto
Quality=Qualidade
Report\ Name=Nome do Relatório
Run\ a\ build\ using\ Fortify=Executar uma construção usando o Fortify
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Executar uma limpeza com o Fortify SourceAnalyzer
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Executar uma varredura usando o Fortify e fazer upload dos resultados no uBuild
Scan\ File=Varrer Arquivo
Server\ URL=URL do servidor
SourceAnalyzer\ Options=Opções do SourceAnalyzer
The\ build\ id\ for\ HP\ Fortify=O ID da construção para o HP Fortify
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=O plug-in do HP Fortify irá construir e varrer o projeto e fazer upload dos resultados no servidor HP Fortify.
The\ name\ of\ the\ report=O nome do relatório
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=As opções transmitidas para o SourceAnalyzer. Cada argumento deve estar em uma nova linha.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=O arquivo de saída da varredura. O nome do arquivo deve estar em formato FVDL.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=O nome do Projeto no servidor HP Fortify no qual fazer upload dos resultados
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=O nome da Versão do Projeto no servidor HP Fortify na qual fazer upload dos resultados
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Fazer upload do resultado de varredura do Fortify nos servidores HP Fortify e uBuild
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=URL para a interface da web do servidor HP Fortify. Isso deve incluir protocolo e porta, se necessário. Por exemplo, http\://fortify.example.com\:8080
Username=Nome de Usuário
Username\ to\ login\ to\ the\ HP\ Fortify\ server=Nome de usuário para efetuar login no servidor HP Fortify
Version=Versão
